{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Notes</title>
    <!-- <link rel="stylesheet" href="{% static 'namafile.css' %}"> -->
  </head>
  <body>
    <ul>
      <li><a href="/lab-4">Table!&nbsp;&nbsp;</a></li>
      <li><a href="note-list">Card!&nbsp;&nbsp;</a></li>
      <li><a href="add-note">Add a Note!</a></li>
    </ul>
    <h1>Notes Table!</h1>
    <table>
      <tr>
        <th>Title</th>
        <th>To</th>
        <th>From</th>
        <th>Message</th>
      </tr>
      {% if notes %}
        {% for note in notes %}
        <tr>
          <td> {{ note.title }} </td>
          <td> {{ note.receiver }} </td>
          <td> {{ note.sender }} </td>
          <td> {{ note.message }} </td>
        </tr>
        {% endfor %}
      {% endif %}
    </table>
    <p> </p>
    <button class="button" onclick="location.href='add-note'">Add a Note!</button>

  </body>
  <style>
    body {
      background-image: url("https://images.unsplash.com/photo-1533106497176-45ae19e68ba2?ixid=MnwxMjA3fDB8MHxzZWFyY2h8Mnx8bmVvbiUyMHZpYmV8ZW58MHx8MHx8&ixlib=rb-1.2.1&w=1000&q=80");
      background-size: auto;
    }
    table, th, td {
      border: 3px solid rgb(116, 65, 65);
      border-color: hotpink;
      border-collapse: collapse;
      padding-right: 10px;
      text-align: left;
      padding: 4px;
      color: pink;
      font-family: "Trebuchet MS";
    }
    h1 {
      font-family: "Trebuchet MS";
      color: hotpink;
      font-size: 75;
    }
    button {
      border: none;
      background-color: violet;
      color: purple;
      font-family: "Trebuchet MS";
      font-size: 70;
    }
    a {
      font-family: "Trebuchet MS";
      color: hotpink;
      font-size: 20;
      list-style-type: none;
      margin: 0;
      padding: 0;
      text-decoration: none;
    }
    li {
    display: inline;
    text-decoration: none;
    }
  </style>
</html>
